<html>
  <head>
    <title>Honzátko Borec - PYTHON</title>
    <meta charset="UTF-8">
<link rel="icon" href="icon.png">
<style>
button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}
button:hover{
 background-color: #00cc00;
 
}
</style>
  </head>
  <body background="pozadi.jpg">
<b><big><big><big><center><font color="white">Honzátko.Borec.cz</center></big></big></big>
<a href="index.html"><button><img src="hm.png">DOMŮ</button></a><a href="str2.html"><button>▶<img src="py.png">PYTHON◀</button></a><a href="c++.html"><button><img src="c++.png">C++</button></a><a href="str3.html"><button><img src="com.png">KOMENTÁŘE</button></a><a href="fit.html"><button><img src="fit.png">FITNESS</button></a><p>

Download/Stáhnout Python: <a href="https://www.python.org/ftp/python/2.7.15/python-2.7.15.msi">here/zde</a>
<p>
Program Hello World:<p>
<img src="helloworld.png">Napíše/Write Hello World<p>
Proměnné/Variables:<p>
<img src="var1.png">
<br>Vytvořili jsme proměnu nazvanou <u>text</u> a napsali do příkazu že chceme vypsat proměnnu <u>text</u>
<br>We created a change called <u>text</u> and wrote to the command that we want to write a <u>text</u> variable<p>
Druhý typ proměnné/Secondary typ variables(list):<p>
<img src="var2.png"><br>
Musíte definovat všechny slova v listu použijeme k tomu tu první proměnou,musíme misté téhle závorky() použiít tuhle [],
u příkazu print napíše název listu a do téhle závorky[] napíše čilso v pořádí od 0 -1 pozor 0 = 1,1 = 2,..<br>
You must define all the words in the worksheet to use for this first change, we must use this brackets () to use this [],
for the print command, type the name of the worksheet, and enter in this bracket [] the watch from 0 -1 attetion 0 = 1,1 = 2, ..<p>
While(True) - když může:<p>
<img src="whtr.png"><br>
Program bude dělat furt to samé do kola to co jsme napsali pod příkaz While(True).
The program will do the same thing in the same way that we wrote under the command While (True).<p>
While():<br>
<img src="whx.png"><br>
Pokud existuje je proměna x tak napíše všechny příkazy pod příkazem While(x): .
If there is an x ​​variable, it will write all commands under the command While(x) : .<p>

If/Else:<br>
<img src="if.png"><br>
Pokud je 1 větší než 2 tak program napíše "Well done program" v opačném případě "Fu*k program".
If 1 is greater than 2 then the program will write "Well done program" otherwise "Fu * k program".<p>
Metody/Methods:<br>
<img src="metoda.png"><br>
Metodu vytvoříme příkazem def a metodu spustíme příkázem názevmetody().We create the method with the def command and method to run the methodname().<p>
Třídy/Classes:<br>
<img src="class.png"><br>
Třídu vytvoříme příkazem class a spustme příkazem nazevtřídy().We create the class with the def command and method to run the classname().<p>
Knihovny/Libraries:<br>
<img src="lib.png"><br>
Knihovnu načteme příkazem import názevknihovny.Library load with command import namelibrary.<p>
Textové pole/Text box:<br>
<img src="input.png"><br>
Textový řádek vytvoříme příkkazem raw_input.Text box create with command raw_input.<p>
<big><big><big>Ze základu to je vše/From Basics this is all.</big></big></big>

</body>
</html>
